Bug 243085 - mozilla shows squares instead of chars
mozilla shows squares instead of chars
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 05:01 EDT by Mykola Lyakhovych
Modified: 2008-05-14 11:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 11:17:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot using flash plugins (15.19 KB, image/jpeg)
2007-06-07 05:01 EDT, Mykola Lyakhovych
no flags Details

  None (edit)
Description Mykola Lyakhovych 2007-06-07 05:01:19 EDT
Description of problem:
When gnash and gnash-plugin are installed firefox shows boxes instead of chars
in flash.

Version-Release number of selected component (if applicable):
From Fedora7 DVD. I don't rememeber because I have to uninstall it (another
bugreport).

How reproducible:
Always on Privatbank site, others are not tested.


Steps to Reproduce:
1. Go to Privatbank (Ukraine) site: http://www.pbank.com.ua/info/index1.stm Look
on flash in right-bottom corner.
2.
3.
  
Actual results:
boxes instead all chars not only cyrrilic


Expected results:
Look into attach- flash plugin from Adobe works fine.

Additional info:
Comment 1 Mykola Lyakhovych 2007-06-07 05:01:19 EDT
Created attachment 156435 [details]
screenshot using flash plugins
Comment 2 Patrice Dumas 2007-06-07 17:45:26 EDT
I can reproduce with cvs version too.

Files seems to be
http://www.pbank.com.ua/images/table.swf

Entered upstream as
https://savannah.gnu.org/bugs/index.php?20122
Comment 3 Patrice Dumas 2007-09-21 17:18:45 EDT
With the new gnash version, I get a result which seems better.
The numbers are still missing, though.
Comment 4 Patrice Dumas 2008-03-09 11:20:38 EDT
Now, with 0.8.2, only the red and green triangles are missing. 
Comment 5 Bug Zapper 2008-05-14 08:53:16 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Patrice Dumas 2008-05-14 11:17:18 EDT
This seems to be solved, even the triangles are here now.

Note You need to log in before you can comment on or make changes to this bug.